.top-img{display:block;width:1200px;margin:0 auto 14px;}
.column-list-1 .first-book-img,.img-href-size-4  {width: 110px;height: 146px;}
.first-book{ margin-top:0;}
.first-book-info {width:140px;margin-left: 14px}
.main{ padding:0 0 20px;background:#ffffff;margin-bottom:10px;}
.column-list-1{ padding:0 40px 30px;}
.column-list-1 li {width:264px;height:146px;margin-right:21px;}
.column-list-1 li:nth-child(4n+4) {margin-right:0;}
.column-list-1 .book-title { margin:5px 0 3px;font-size:14px;font-weight:500;}
.column-list-1 .book-author { margin-top: 0; }
.column-list-1 .book-detail {height:62px;margin-top: 30px;color:#999999;}
.footer{margin:30px auto;}
.icon-search{cursor:pointer;}
.main{padding-top:16px;}
.old-mask{
    display:none;
    position:fixed;
    top:50%;
    left:50%;
    width:300px;
    line-height:50px;
    margin-top:-10px;
    margin-left:-150px;
    background:#333333;
    opacity:.85;
    z-index:3;
    border-radius:5px;
    color:#fff;
    text-align:center;
}
.tc-title{
    position:relative;
    font-size:18px;
    color:#333333;
    font-weight:600;
    padding: 20px 30px;
}
.seebook{
    margin-left:10px;
    color:#3485FF;
    font-size:14px;
    font-weight:400;
}
.banner{
    margin:0;
    padding:20px 40px;
    padding-left:30px;
    border-bottom:1px solid #f8f8f8;
}
.banner-imgs{
    position:relative;
    float:left;
    width:367px;
    margin-right:40px;
}
.banner-imgs img{
    width:367px;
}

.banner-info{
    float:left;
    width:340px;
    font-size:30px;
}

.banner-info .info-title{
color:#333333;
font-weight:bold;
margin-top:20px;
}
.banner-info .info-money{
    height:80px;
    line-height:80px;
    color:#5b37c6
}
.banner-info .info-old-money{
    text-decoration:line-through;
    font-size:20px;
    color:#999999;
}
.banner-info .info-msg{
    width:300px;
    height:40px;
    line-height:40px;
    border-radius:2px;
    color:#5b37c6;
    font-size:24px;
    background:#f3efff;
    text-align:center;
}
.buy-btn{
    width:300px;
    height:60px;
    margin-top:8px;
    line-height:60px;
    color:#ffffff;
    background:linear-gradient(135deg,rgb(113,25,141) 0%,rgb(34,56,188) 100%);
    outline:none;
    border:0;
    font-size:28px;
}
.tip{
    margin-top:5px;
    color:#5b37c6;
    font-size:20px;
}
.desc{
    color:#646977;
    font-size:14px;
    font-weight:400;
    line-height:30px;
    padding:20px 40px;
}
.mb-10{
    margin-bottom: 10px;
}
.f18{
    font-size:18px;
}
.money-number{
    font-size:44px;
    font-weight:bold;
}
.add-shelf {
    position:absolute;
    right:30px;
    font-size:14px;
    font-weight:400;
    color:#5b37c6;
}